@font-face {
    font-family: 'citroenbold';
    src: url('../font/citroen_bold-webfont.eot');
    src: url('../font/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_bold-webfont.svg#citroenbold') format('svg'),
         url('../font/citroen_bold-webfont.woff') format('woff'),
         url('../font/citroen_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenregular';
    src: url('../font/citroen_regular-webfont.eot');
    src: url('../font/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_regular-webfont.svg#citroenregular') format('svg'),
         url('../font/citroen_regular-webfont.woff') format('woff'),
         url('../font/citroen_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenlight';
    src: url('../font/citroen_light-webfont.eot');
    src: url('../font/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_light-webfont.svg#citroenlight') format('svg'),
         url('../font/citroen_light-webfont.woff') format('woff'),
         url('../font/citroen_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #ffffff;
}

html{
    background: #ffffff;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a{text-decoration: none;}
img{
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/*FIN DU RESET*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #ffffff;
}

html{
    background: #ffffff;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a{text-decoration: none;}
img{
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/*FIN DU RESET*/

/* Template */
@media only screen and (max-width: 1024px) {
	#zone_anim_mmd2908 {
	    margin: auto -30px !important;
	}
	/* SLIDE1 */
	#zone_video_part1_mmd2908 {
		/*clip: rect(29px, auto, 192px, auto);*/
	    clip: rect(29px, auto, 190px, auto) !important;
	}

	/* SLIDE2 */
	#zone_color_picker_part3_mmd2908 {
		left: 420px !important;
	}

	#zone_car_color_part3_mmd2908 {
		left: 550px !important;
	}

	/* SLIDE4 */
	#zone_interieur_part4_mmd2908 {
	    left: 70px !important;
	}

	#interieur_1_part4_mmd2908,
	#interieur_2_part4_mmd2908,
	#interieur_3_part4_mmd2908 {
		width: 94% !important;
	}

	#txt_part4_mmd2908 {
		left: 502px !important;
	}

	#zone_choix_couleur_part4_mmd2908 {
		left: 578px !important;
	}
	/* SLIDE5 */
	#car_part5_slide5_mmd2908 {
		left: 65px !important;
	}

	#car_detect_part5_slide5_mmd2908 {
		left: 83px !important;
	}

	#zone_retro_part5_mmd2908 {
		left: 393px !important;
	}

	#txt_part5_mmd2908 {
		left: 674px !important;
	}
}
/* Mozilla */
@-moz-document url-prefix() {
	#nav_left_mmd2908{
		width: 25px !important;
		height: 25px !important;
		background: url(../img/nav_left_mmd2908.png) 45% no-repeat !important;
		top: 5px !important;
		left: -101px !important;

		outline: none !important;
		border: 4px solid #a0cfeb !important;
	}

	#nav_right_mmd2908{
		width: 25px !important;
		height: 25px !important;
		background: url(../img/nav_right_mmd2908.png) 50% no-repeat !important;
		top: 5px !important;
		right: -106px !important;

		outline: none !important;
		border: 4px solid #a0cfeb !important;
	}

	.arrowBtn {
		top: 0px !important;
		left: 0px !important;

		width: 0px !important;
		height: 0px !important;
	}

	#range_360_part2_mmd2908 {
	  bottom: 5px !important;
	}
}

/* IE Edge */
@supports (-ms-ime-align:auto) {
	#txt_part1_mmd2908{
  	  letter-spacing: -0.00em !important;
    }
    #zone_txt_part2_mmd2908{
  	  letter-spacing: -0.00em !important;
    }
    #txt_part3_mmd2908{
  	  letter-spacing: -0.00em !important;
    }
    #txt_part4_mmd2908{
  	  letter-spacing: -0.00em !important;
    }
    #cta_fin1_mmd2908, #cta_fin2_mmd2908{
  	  letter-spacing: -0.00em !important;
    }

    #line1_part4_mmd2908{
    }

    #line2_part4_mmd2908{
  	  /*line-height: 1.1;*/
    }

    #line3_part4_mmd2908{
  	  word-spacing: 0px !important;
    }

    #line4_part4_mmd2908{
    }

    #nav_left_mmd2908{
  	  width: 25px !important;
  	  height: 25px !important;
  	  background: url(../img/nav_left_mmd2908.png) 45% no-repeat !important;
  	  top: 5px !important;
  	  left: -101px !important;

  	  outline: none !important;
  	  border: 4px solid #a0cfeb !important;
    }

    #nav_right_mmd2908{
  	  width: 25px !important;
  	  height: 25px !important;
  	  background: url(../img/nav_right_mmd2908.png) 50% no-repeat !important;
  	  top: 5px !important;
  	  right: -106px !important;

  	  outline: none !important;
  	  border: 4px solid #a0cfeb !important;
    }

    .arrowBtn {
  	  top: 0px !important;
  	  left: 0px !important;

  	  width: 0px !important;
  	  height: 0px !important;
    }

    #range_360_part2_mmd2908 {
  	  bottom: -30px !important;
    }
}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none), screen\0 {
	#zone_video_part1_mmd2908 {
		clip: rect(29px, 428px, 192px, 19px) !important;
	}
	#txt_part1_mmd2908{
		letter-spacing: -0.00em !important;
	}
	#zone_txt_part2_mmd2908{
		letter-spacing: -0.00em !important;
	}
	#txt_part3_mmd2908{
		letter-spacing: -0.00em !important;
	}
	#txt_part4_mmd2908{
		letter-spacing: -0.00em !important;
	}
	#cta_fin1_mmd2908, #cta_fin2_mmd2908{
		letter-spacing: -0.00em !important;
	}

	#line3_part4_mmd2908{
		/*word-spacing: -4px;*/
		word-spacing: 0px !important;
	}

	#line4_part4_mmd2908{
	}

	#nav_left_mmd2908{
	    width: 25px !important;
	    height: 25px !important;
	    background: url(../img/nav_left_mmd2908.png) 45% no-repeat !important;
		top: 5px !important;
		left: -101px !important;

		outline: none !important;
		border: 4px solid #a0cfeb !important;
	}

	#nav_right_mmd2908{
	    width: 25px !important;
	    height: 25px !important;
		background: url(../img/nav_right_mmd2908.png) 50% no-repeat !important;
		top: 5px !important;
		right: -106px !important;

		outline: none !important;
		border: 4px solid #a0cfeb !important;
	}

	.arrowBtn {
		top: 0px !important;
		left: 0px !important;

		width: 0px !important;
		height: 0px !important;
	}

	#range_360_part2_mmd2908 {
		bottom: -52px !important;
	}
}

/* Video JS */
.vjs-tech {
	pointer-events: none;
}

.regular_mmd2908{
    font-family: 'citroenregular';
}

.light_mmd2908{
    font-family: 'citroenlight';
}

.bold_mmd2908{
    font-family: 'citroenbold';
}

.upper_mmd2908{
    text-transform: uppercase;
}

.arrowBtn {
	position: relative;
	top: -10px;
	left: -10px;

	width: 32px;
	height: 32px;
}

#content_mmd2908{
    position: relative;
    width: 100%;
    height: 300px;
    min-width: 1024px;
    max-width: 1480px;
    margin: auto;
    /*border: 1px solid #000;*/
    overflow: hidden;
}

#content_mmd2908 *{
    min-width: 0%;
    max-width: 1000%;
    line-height: 1;
}

#zone_anim_mmd2908{
    position: relative;
    width: 1024px;
    height: 100%;
    margin: auto;
}

/*ZONE SLIDE1*/

#zone_slide1_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

#zone_small_car_part1_mmd2908{
	position: absolute;
    width: 231px;
    height: 163px;
	top: 50px;
    left: 705px;
    z-index: 2;
}

#zone_txt_small_car_part1_mmd2908{
	position: absolute;
	width: 231px;
	height: 163px;
	top: 34px;
	left: 575px;
	z-index: 2;
	color: #e63323;
}

#txt_line1_small_car_part1_mmd2908,
#txt_line2_small_car_part1_mmd2908{
	position: absolute;
}

#txt_line2_small_car_part1_mmd2908{
	top: 36px;
	left: 352px;
	width: 100%;
}

#line1_small_car_part1_mmd2908{
	font-size: 28px;
}

#line2_small_car_part1_mmd2908{
	font-size: 28px;
	color: #2db8c5;
}

#tiret_line1_small_car_part1_mmd2908,
#tiret_line2_small_car_part1_mmd2908{
	position: relative;
	width: 18px;
	height: 3px;
    margin-top: 2px;
}

#tiret_line1_small_car_part1_mmd2908{
	top: 0px;
	left: 0px;
	background-color: #e63323;
}

#tiret_line2_small_car_part1_mmd2908{
	left: 132px;
	background-color: #2db8c5;
}

[id*=small_car_] {
	position: relative;
}

#zone_car_part1_mmd2908{
    position: absolute;
    width: 353px;
    height: 164px;
	top: 60px;
    left: 208px;
    z-index: 5;
}

#car_yellow_part1_mmd2908,
#car_blue_part1_mmd2908,
#car_grey_part1_mmd2908,
#car_red_part1_mmd2908{
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
}

#car_part1_mmd2908{
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
}

#roue1_part1_mmd2908{
	position: absolute;
	width: 48px;
	top: 109px;
	left: 46px;
}

#roue2_part1_mmd2908{
	position: absolute;
    width: 48px;
    top: 109px;
    left: 267px;
}


#txt_part1_mmd2908{
	position: absolute;
	width: 336px;
	height: 110px;
	letter-spacing: 0.1em;
	top: 80px;
	left: 110px;
	color: #21aa9d;
	text-align: center;
}
#line1_part1_mmd2908,
#line2_part1_mmd2908{
	/*float: left;*/
}

#line3_part1_mmd2908,
#line4_part1_mmd2908{
	/*float: left;*/
	color: #aa2631;
}

#line1_part1_mmd2908{
    font-size: 25px;
}

#line2_part1_mmd2908{
	font-size: 34.5px;
}

#line3_part1_mmd2908{
	font-size: 26.9px;
}

#line4_part1_mmd2908{
	font-size: 15.7px;
}

#tiret_part1_mmd2908{
    position: absolute;
    width: 856px;
    height: 5px;
    top: 133px;
    left: 104px;
    /*overflow-y: hidden;*/
    background-color: #94420e;
}

.fall_mmd2908{
    position: absolute;
    width: 50px;
    height: 10px;
    top: -5px;
}

.fall_part1_mmd2908{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50px;
    height: 5px;
    background-color: #fff;
}

.fall_part2_mmd2908{
    position: absolute;
    left: 0px;
    top: 5px;
    width: 50px;
    height: 5px;
    background-color: #94420e;
}

#fall1_mmd2908{
    left: 85px;
}

#fall2_mmd2908{
    left: 297px;
}

#fall3_mmd2908{
    left: 509px;
}

#fall4_mmd2908{
    left: 721px;
}

#zone_video_part1_mmd2908 {
	position: absolute;
	top: 20px;
	left: 443px;

    clip: rect(29px, auto, 192px, auto);
}

#video_part1_mmd2908{
	position: relative;
	top: 0px;
	left: 0px;
	width: 433px;
	height: 220px;
	z-index: 3;
    overflow: hidden;
}

#bgvid{
	width: 100%;
	height: 100%;
}

#zone_iphone_part1_mmd2908 {
	position: absolute;
    top: 5px;
    left: 840px;
    z-index: 3;
}

#iphone_part1_mmd2908 {
	position: relative;
    top: 0px;
    left: 0px;
	width: 95%;
}

#iphone_screen_1_part1_mmd2908 {
	position: absolute;
    top: 0px;
    left: 0px;
	opacity: 1;
	width: 95%;
}

#iphone_screen_2_part1_mmd2908 {
	position: absolute;
    top: 0px;
    left: 0px;
	opacity: 1;
	width: 95%;
}

#poster_part1_mmd2908 {
	width: 100%;
    height: 100%;
}
/*ZONE SLIDE2*/

#zone_slide2_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

input[type=range] {
	-webkit-appearance: none;
	width: 80%;
}
input[type=range]:focus {
	outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	animate: 0.2s;
	/*box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;*/
	background: #c0afa0;
	border-radius: 25px;
	border: 0px solid #000101;
}
input[type=range]::-webkit-slider-thumb {
	height: 33px;
	width: 33px;
	border-radius: 999px;
	background-image: url(../img/rotation/indicator.png);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -16.5px;
	border: 0px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background: #c0afa0;
}
input[type=range]::-moz-range-track {
	width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #c0afa0;
    border-radius: 25px;
    border: 0px solid #000101;
}
input[type=range]::-moz-range-thumb {
	height: 33px;
    width: 33px;
    border-radius: 999px;
	background: transparent;
    background-image: url(../img/rotation/indicator.png);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -16.5px;

	border: 0px;
}
input[type=range]::-ms-track {
	width: 100%;
	height: 2px;
	cursor: pointer;
	animate: 0.2s;
	background: transparent;
	border-color: transparent;
	border-width: 39px 0;
	color: transparent;
	bottom: 0px;
}
input[type=range]::-ms-fill-lower {
  background: #c0afa0;
}
input[type=range]::-ms-fill-upper {
  background: #c0afa0;
}
input[type=range]::-ms-thumb {
	height: 33px;
    width: 33px;
    border-radius: 999px;
    background-image: url(../img/rotation/indicator.png);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 0px;
	background-color: transparent;
	border: 0px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #c0afa0;
}
input[type=range]:focus::-ms-fill-upper {
  background: #c0afa0;
}
input[type=range]::-ms-tooltip {
    display: none;
}

#range_360_part2_mmd2908 {
	position: absolute;
	bottom: 13px;
	left: 45px;
}

#zone_car_part2_mmd2908{
    position: absolute;
	width: 471px;
    height: 222px;
	top: 15px;
	left: 110px;
    z-index: 4;
	/*overflow: hidden;*/
}

#zone_car_part2_mmd2908 img {
    width: 471px;
}

#zone_txt_part2_mmd2908{
    position: absolute;
    width: 515px;
	top: 99px;
    left: 605px;
    color: #aa2631;
    text-align: center;
}

#line1_part2_mmd2908{
	font-size: 39px;
    float: left;
}

#line2_part2_mmd2908{
	font-size: 20px;
    float: left;
}

#filet_part2_mmd2908{
    position: absolute;
    width: 57px;
    top: 39px;
    left: 438px;
}

#play_part2_mmd2908{
    position: absolute;
    width: 43px;
    cursor: pointer;
    left: 431px;
    top: 157px;
}

#coffre_part2_mmd2908{
    position: absolute;
    width: 57px;
    left: 23px;
    top: 12px;
    -moz-transform-origin: 100% 0%;
    -webkit-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);

}

/*ZONE SLIDE3*/

#zone_slide3_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 50;
}

#zone_car_color_part3_mmd2908{
	position: absolute;
	top: 0px;
    left: 580px;
	width: 578px;
    height: 300px;
}

#car_1_part3_mmd2908,
#car_2_part3_mmd2908,
#car_3_part3_mmd2908,
#car_4_part3_mmd2908 {
	position: absolute;
	top: 0px;
	left: 0px;

	opacity: 0;
}

#zone_color_picker_part3_mmd2908{
	position: absolute;
	top: 35px;
    left: 435px;
	z-index: 2;
}

#color_picker_part3_mmd2908{
	position: absolute;
    top: 0px;
    left: 0px;
}

#color_picker_circle_part3_mmd2908{
	position: relative;
	top: 0px;
	left: 0px;
    z-index: 1;
}

#color_picker_arrow_part3_mmd2908{
	position: absolute;
    top: 0px;
    left: 0px;

	-webkit-transition: transform 0.5s ease-in-out;
	-moz-transition: transform 0.5s ease-in-out;
	-ms-transition: transform 0.5s ease-in-out;
	-o-transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;

	z-index: 0;
}

#color-picker_part3{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;

	z-index: 2;

	background: #fff;
	filter:alpha(opacity=1);
	opacity: 0;
}

#color-picker_part3 div{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 91px;
    height: 89px;
	cursor: pointer;
}

#color-picker_part3 .color-blue {
	top: 0px;
	left: 0px;
}

#color-picker_part3 .color-white {
	top: 0px;
	left: 90px;
}

#color-picker_part3 .color-red {
	top: 89px;
	left: 0px;
}

#color-picker_part3 .color-green {
	top: 89px;
	left: 90px;
}

#txt_part3_mmd2908{
    position: absolute;
    top: 90px;
	left: 130px;

    color: #aa2631;
    text-align: center;
    /*background-color: red;*/
}

#line1_part3_mmd2908{
    font-size: 18.6px;
	color: #21aa9d;
}

#line2_part3_mmd2908{
    font-size: 31.2px;
}

#line3_part3_mmd2908{
    font-size: 26.6px;
}

/*ZONE SLIDE4*/
#zone_slide4_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

#zone_interieur_part4_mmd2908 {
	position: absolute;
    top: 0px;
    left: 62px;
	width: 508px;
	height: 229px;
}

#interieur_1_part4_mmd2908,
#interieur_2_part4_mmd2908,
#interieur_3_part4_mmd2908{
	position: absolute;
	top: 0px;
	left: 0px;

	width: 99%;

	opacity: 0;
}

.active {
	opacity: 1 !important;
}

.color-active {
	outline: 3px solid #a82605;
	outline-offset: -3px;
}

#zone_choix_couleur_part4_mmd2908{
	position: absolute;
	top: 150px;
	left: 638px;
	width: 600px;
}

#zone_choix_couleur_part4_mmd2908 div{
	display: inline-block;
	float: left;
	margin-right: 80px;
}

#zone_choix_couleur_part4_mmd2908 div img{
	cursor: pointer;
}

#txt_part4_mmd2908{
    position: absolute;
    top: 75px;
    left: 562px;
    width: 600px;
    color: #21aa9d;
    text-align: center;
    letter-spacing: 0.1em;
}

/*#line1_part4_mmd2908,
#line2_part4_mmd2908{
    float: left;
}*/

#line1_part4_mmd2908{
	font-size: 36px;
}

#line2_part4_mmd2908{
	font-size: 20.5px;
}

/*SLIDE 5*/

#zone_slide5_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

#zone_voiture_part5_mmd2908{
    position: absolute;
    width: 406px;
    height: 195px;
    left: 100px;
    top: 33px;
    z-index: 10;
}

#car_cta_part5_mmd2908{
	position: relative;
    top: 0px;
    left: 164px;
}

#car_part5_mmd2908{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

#roue1_part5_mmd2908, #roue2_part5_mmd2908{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}

#zone_retro_part5_mmd2908{
	position: absolute;
    top: 0px;
    left: 343px;
}

#retro_led_off_part5_mmd2908,
#retro_led_on_part5_mmd2908 {
	position: absolute;
    top: 43px;
    left: 170px;
}

#txt_part5_mmd2908{
	position: absolute;
    top: 43px;
    left: 624px;
    text-align: center;
}

#line1_part5_mmd2908{
    font-size: 19px;
	color: #21aa9d;
    /*line-height: 67px;*/
}

#line2_part5_mmd2908{
    font-size: 38px;
	color: #21aa9d;

    /*color: #bb4429;*/
    /*margin-top: 3px;*/
    /*line-height: 0.9;*/
}

#line3_part5_mmd2908{
    font-size: 20.5px;
	color: #aa2631;

    /*line-height: 0.9;*/
}

#line4_part5_mmd2908{
    font-size: 38px;
	color: #aa2631;

    line-height: 0.9;
}

#car_part5_slide5_mmd2908{
	position: absolute;
    top: 6px;
    left: 15px;
    z-index: 1;
}

#car_detect_part5_slide5_mmd2908{
	position: absolute;
    top: 6px;
    left: 33px;
}

.exposant_mmd2908{
    position: relative;
    font-size: 10px;
    bottom: -2px;
}

.minuscule_mmd2908{
    text-transform: lowercase;
}

#bandeau_part5_mmd2908{
    position: absolute;
    width: 350px;
    height: 131px;
    top: 39px;
    left: 235px;
    background-color: #e0de51;
}

#logo_engine_mmd2908{
    position: absolute;
    width: 109px;
    top: 63px;
    left: 455px;
}

#cadre_part5_mmd2908{
    position: relative;
    box-sizing: border-box;
    width: 244px;
    margin-left: 7px;
    height: 30px;
    border: 2px solid #868689;
    margin-top: 7px;
    text-align: center;
    color: #868689;
    font-size: 15px;
    padding-top: 5px;
}


#zone_cta_fin_mmd2908{
    position: absolute;
    top: 0px;
	left: 0px;
	color: #2db8c5;
}

#cta_fin1_mmd2908, #cta_fin2_mmd2908{
	position: absolute;
    top: 98px;
    left: 628px;

    display: block;
    width: 312px;
    color: #fff;
	background-color: #ff7f32;
	/*margin-top: 37px;*/
    padding: 15px 0px 15px;
    font-size: 21px;
	letter-spacing: 2.9px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
	box-sizing: border-box;
    -webkit-transition: background-color .3s , color .3s;
    -moz-transition: background-color .3s , color .3s;
    -o-transition: background-color .3s , color .3s;
    -ms-transition: background-color .3s , color .3s;
    transition: background-color .3s , color .3s;
	border: 3px solid transparent;
}


#cta_fin1_mmd2908:hover{
    background-color: #fff;
    color: #ff7f32;
	border: 3px solid #ff7f32;
}

/*NAVIGATION*/

#zone_nav_mmd2908{
    position: absolute;
    height: 56px;
    bottom: 0px;
    left: 292px;
    z-index: 100;
    display: none;
}

.selec_nav_mmd2908{
    position: relative;
	top: 3px;
    float: left;
    box-sizing: border-box;
    color: #a3a3a5;
    font-family: 'citroenbold', sans-serif;
    padding-top: 2px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
	margin: auto 26px;
}

#selec1_nav_mmd2908{
    margin-left: 5px;
}

#selec5_nav_mmd2908{
    margin-right: 0px;
}

.selec_nav_mmd2908:hover{
    color: #2db8c5;
}

.tiret_nav_mmd2908{
    position: relative;
    float: left;
    height: 2px;
    background-color: #e6e6e6;
    top: 11px;
    width: 70px;
}

.current_selec_nav_mmd2908{
    color: #2db8c5;
}

.titre_nav_mmd2908{
    position: absolute;
    color: #a3a3a5;
    font-family: 'citroenregular', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    top: 29px;
}

#titre1_nav_mmd2908{
    left: -44px;
	margin: 0px;
}

#titre2_nav_mmd2908{
    left: 120px;
	margin: 0px;
}

#titre3_nav_mmd2908{
    left: 217px;
	margin: 0px;
}

#titre4_nav_mmd2908{
    left: 372px;
	margin: 0px;
}

#titre5_nav_mmd2908{
    left: 493px;
	margin: 0px;
}

.current_title_mmd2908{
    color: #00b0c9;
}

#nav_left_mmd2908{
    position: absolute;
    width: 10px;
    height: 12px;
    background: url(../img/nav_left_mmd2908.png) no-repeat;
	top: 14px;
	/*left: -81px;*/
	left: -101px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;

	outline: 4px solid #a0cfeb;
	outline-offset: 6px;
}

#nav_right_mmd2908{
    position: absolute;
    width: 10px;
    height: 12px;
	background: url(../img/nav_right_mmd2908.png) 1px no-repeat;
	top: 14px;
	/*right: -86px;*/
    right: -106px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;

	outline: 4px solid #a0cfeb;
	outline-offset: 6px;
}

#nav_left_mmd2908:hover, #nav_right_mmd2908:hover{
    opacity: 0.7;
}

/*
** Range Slider (Rotate 360)
**
*/

.rangeslider,
.rangeslider__fill {
	position: absolute;
	bottom: 15px;
}

.rangeslider {
	background: #c0afa0;
	position: relative;
}

.rangeslider--horizontal {
	height: 3px;
	width: 100%;
}

.rangeslider--vertical {
	width: 20px;
	min-height: 150px;
	max-height: 100%;
}

.rangeslider--disabled {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity: 0.4;
}

.rangeslider__fill {
	background: #c0afa0;
	position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
	top: 0;
	height: 100%;
}
.rangeslider--vertical .rangeslider__fill {
	bottom: 0px;
	width: 100%;
}

.rangeslider__handle {
	background: transparent;
	cursor: pointer;
	display: inline-block;
	width: 33px;
	height: 33px;
	position: absolute;
	background-image: url(../img/rotation/indicator.png);
	background-size: 100%;
}
.rangeslider__handle:after {

}
.rangeslider__handle:active {

}
.rangeslider--horizontal .rangeslider__handle {
	top: -16px;
	touch-action: pan-y;
	-ms-touch-action: pan-y;
}
.rangeslider--vertical .rangeslider__handle {
	left: -10px;
	touch-action: pan-x;
	-ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
	-moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
	-webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
	box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}
